upstream backend {
    server 192.168.1.3;
    server 192.168.1.5;
    fair;
}
server {
        server_name www.example1.com;
        location / {
		include proxy.conf;
                proxy_pass http://backend;
        }
}

